.reveal.slide .slides > section, .reveal.slide .slides > section > section {
  min-height: 100% !important;
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
  position: absolute !important;
  top: 0 !important;
}

.print-pdf .reveal.slide .slides > section, .print-pdf .reveal.slide .slides > section > section {
  min-height: 770px !important;
  position: relative !important;
}


.jauge {
    position: absolute;
    right: 100px;
    top: 50px;
}

.osid {
    height:500px; 
    position:fixed; 
    right:100px; 
    top:100px;"
}

.osig {
    height:500px; 
    position:fixed; 
    left:100px; 
    top:100px;"
}

h2 {
    font-size:80px !important;
    color: #262626 !important;
    text-align:left; !important;
}

h3 {
    font-size:50px !important;
    text-align:left; !important;
}

p {
    font-size:60px !important;
    text-align:left; !important;
}

li {
    color: #0d0d0d;
    margin-left:200px;
    text-align:left; !important;
}

blockquote {
    font-size:80px;
}

.camera {
   height:150px; 
    position:fixed; 
    left:0px; 
    top:0px;"
}

.camerad {
   height:200px; 
    position:fixed; 
    right:0px; 
    top:0px;"
}

.camerac {
   height:250px; 
    position:fixed; 
    right:350px; 
    top:200px;"
}

.logo {
   height:100px; 
   width:100px;
}

.logosolo {
   height:300px; 
   width:300px;
}

.logos{
    text-align:center;
}
